•   Samstag 5 November 2005

Sicherheitsupdate E für 1.0.5


Im aktuellen Script 1.0.5 ist es möglich fremde Private Nachrichten zu lesen. Deshalb bitte unbedingt das updateE installieren!... Dieses Update behebt diesen Fehler. Ein Gast hat mit diesen Fehler gesagt... Danke nochmals!

Ich bitte alle solche Fehler sofort zu melden und nach ihnen zu suchen:)... Auch ich werde mich nochmals auf dieses Problem konzentrieren.


« zurück

Kommentare (6)

lux88

Jo vor allem wenn man unter einem anderen namen beleidigt. Muss doch net sein, wenn ja sollen sie sich ne eigene Page machen und da dann soviel sie wollen


SLJ

@ ToKaM_OnE
Ja das popup geht noch !
Naja solche kiddies machen immer nur arbeit... aber dafür dürfen jetzt kommentare nur noch registrierte user schreiben... mal sehen wenn es das auch beim forum eingeführt wird...bzw. beim download...


sCoRpIoN

schon toll, wenn sich unterbelichtete kiddies verbal duellieren und somit um mehr aufmerksamkeit ringen

mfg
scorp


JOOJM

Jo leute wie gehts euch^^


manuel

ich vermute mal ja... es kommt aber auf einen Test drauf an.


ToKaM_OnE

Geht dann das popup noch?


« zurück